* {
    font-family: 'OpenSansHebrew' !important;
}
.fa {
    font-family: FontAwesome !important;
}

.bannerSize9 .bottomCont {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #2e2727;
    padding: 15px 15px 20px;
}
.bannerSize9 .moreInfo {
    color: white;
    font-size: 16px;
    margin-bottom: 15px;
}
.bannerSize9 .textYes, .bannerSize9 .textNo {
    width: 100%;
    position: relative;
}
.bannerSize9 .textNo {
    background-color: #5a5a5a !important;
    color: white;
    right: 5px;
}
.bannerSize9 .textYes {
    background-color: #ffffff !important;
    left:  5px;
    color: black;
}


@media screen and (max-width: 767px) {
    .imgCont, .subcategory-left img, .alsoInterest img, article .alsoInterest img, .event-home-two-slider-top img {
        height: 90px !important;
        width: 100%;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
}



.alsoInterest {
    margin-top: -40px;
}
.itemInner {
    box-shadow: -2px 2px 6px rgba(100,100,100,0.5);
    display:  block;
}
.alsoInterest .item:nth-child(odd), .businesses .item:nth-child(odd) {
    padding-right: 7.5px;
}
.alsoInterest .item:nth-child(even), .businesses .item:nth-child(even) {
    padding-left: 7.5px;
}
.alsoInterest h4 {
    background-color: white;
    color: black;
    font-weight: bold;
    padding: 0 15px 10px;
    height: 90px;
    overflow: hidden;
    font-size: 16px;
}
.alsoInterest h3 {
    color: red;
    font-size: 18px;
}
.alsoInterest .mainLink {
    float: left;
    font-size: 18px;
    margin-top: 20px;
}
.alsoInterest .top {
    border-bottom: 2px solid red;
    margin-bottom: 15px;
}



.item a {
    display: block;
    overflow: hidden;
}




.mobile4 p {
    background-color: black;
    color: white;
    font-weight: bold;
    padding: 10px 15px;
    height: 90px;
}
.mobile4 .item:nth-child(odd) {
    padding-right: 7.5px;
}
.mobile4 .item:nth-child(even) {
    padding-left: 7.5px;
}




.more-articles {
    font-weight: bold;
    font-size: 16px;
    margin-top: 4px;
}




.coverBg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.gsc-search-button.gsc-search-button-v2 svg {
	position: static;
	width: 13px;
	height: 13px;
}

.banner728banner .standard-article-absolute {
	display: none;
}
.standard-article-absolute {
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: 0;
    width: 100%;
    font-size: 16px;
    color: #fff;
    padding: 5px 10px 5px;
    background: rgba(0,0,0,.4);
    display:block;
}
.became-heading h1 {
	font-weight: bold;
}


.uri-left {
	margin-bottom: 0 !important;
}


.email-bg {
	margin-top: 0 !important;
}

.topbanner img, .topbanner .article_custome, .topbanner .article_custome img {
	width: 100% !important;
	height: auto !important;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
}


.banner728banner {
	margin-bottom: 10px;
}



.social_icon_wrap .standard-article-absolute {
	display: none !important;
}


@media screen and (max-width: 767px) {
	.uri-mid-banner {
		margin-top: 0 !important;
	}
}



.became-heading {
	margin-bottom: 0 !important;
}


.maavronbanner {
	position: fixed;
	top: 0;
	left:0;
	width: 100%;
	height: 100%;
	z-index:999999998;
	overflow:hidden !important;
}
.maavronbanner img {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
}
.maavronbanner-close {
	position:absolute;
	top:9px;
	right:13px;
	z-index:999999999;
	font-size:44px;
	display:none;
	color:white;
}
.countdown, .countdown-number {
	position:absolute;
	top:9px;
	z-index:999999999;
	left: 13px;
	font-size: 24px;
	color:white;
}




.social_icon_wrap img {
	width: 24px !important;
	height: 24px !important;
	margin-right: 7px;
	margin-left: 7px;
}
@media screen and (max-width: 767px) {
	.article img {
		height: auto !important;
		max-width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	.social_icon_wrap img {
		width: 44px !important;
		height: 44px !important;
	}
/*
	article .row >img {
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
		height: auto !important;
	}
	*/
}



.ender1 {
	background-image: url('/frontend_assets/light_ender.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height:50px;
	margin-bottom: 20px;
	clear:both;
}
.ender2 {
	background-image: url('/frontend_assets/heavy_ender.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height:50px;
	margin-bottom: 20px;
}






.app_sect {
	display: none !important;
}
@media screen and (max-width: 768px) {
	#new {
		padding-top: 44px !important;
	}
}




@media screen and (max-width: 560px) {
	.videoWrapper iframe {
		height: auto !important;
	}
}







@media screen and (max-width: 767px) {
	.topbanner, .topbanner *, .img_caption_right, img[src*=ckfinder] {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.article-feed {
		max-width: 100% !important;
	}
}


/*
.page-content {
	opacity: 0;
}
*/





@media screen and (max-width: 767px) {
	.footer-fixed, .footer-fixed .footer-absolute, .footer-fixed .carousel.slide.visible-device, .footer-fixed .carousel.slide.visible-device .item {
		height: 100px !important;
	}
	.footer-fixed .carousel.slide.visible-device a, .footer-fixed .carousel.slide.visible-device .carousel-inner {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.footer-fixed .carousel.slide.visible-device .item img {
		width: 100%;
		height: auto !important;
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.footer-btn {
		position: absolute;
    	top: auto;
	    bottom: 5px;
	    right: 5px;
	}
}






